View Issue Details

IDProjectCategoryView StatusLast Update
0001047SymmetricDSImprovementpublic2014-02-02 20:53
ReportermhanesAssigned Tomhanes 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.3.2Fixed in Version3.3.2 
Summary0001047: Incoming Error's cur_data columns should reflect values at moment of conflict, not values prior to start of transaction
DescriptionIncoming Error's cur_data columns should reflect values at moment of conflict, not values prior to start of transaction
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 1a5fc2b8

2013-02-15 08:27:06

eegeek

Details Diff
0001047: Incoming Error's cur_data columns should reflect values at moment of conflict, not values prior to start of transaction
0001047
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/DefaultDataLoaderFactory.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/model/Table.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriterSettings.java Diff File

Issue History

Date Modified Username Field Change
2013-02-15 08:23 mhanes New Issue
2013-02-15 08:23 mhanes Status new => assigned
2013-02-15 08:23 mhanes Assigned To => mhanes
2013-02-18 19:52 chenson Status assigned => resolved
2013-02-18 19:52 chenson Fixed in Version => 3.3.2
2013-02-18 19:52 chenson Resolution open => fixed
2013-02-26 07:56 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6868
2015-07-30 21:49 Changeset attached => SymmetricDS master 1a5fc2b8